---

#! /zdci/db/releases/20250718165130/lkp-src/jobs/ltp-mm-oom.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
oom-killer:
  ignored: 1
ltp:
  test: mm-oom
job_origin: ltp-mm-oom.yaml
arch: x86_64

#! include/category/functional
kmsg:
heartbeat:
meminfo:

#! include/category/ALL
sanity-check:

#! programs/ltp/include
need_kconfig:
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
initrds:
- linux_headers

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-skl-fpga01
tbox_group: lkp-skl-fpga01
branch: linux-next/master
commit: 56180dd20c19e5b0fa34822997a9ac66b517e7b3
job_file: "/lkp/jobs/scheduled/lkp-skl-fpga01/ltp-mm-oom-debian-12-x86_64-20240206.cgz-56180dd20c19-20250722-2352358-cp0wr2-24.yaml"
id: 9627fa0fb7de3ec78b5e2cf41479e44a8504c7b9
queuer_version: "/lkp/xsang/.src-20250717-151757"

#! /zdci/db/releases/20250718165130/lkp-src/hosts/lkp-skl-fpga01
model: Skylake
nr_node: 2
nr_cpu: 104
memory: 192G
kernel_cmdline_hw: acpi_rsdp=0x6b447014
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_CVWL34300015800RGN-part1"
ucode: '0x2007006'

#! /zdci/db/releases/20250718165130/lkp-src/include/category/functional

#! /zdci/db/releases/20250718165130/lkp-src/include/category/ALL

#! /zdci/db/releases/20250718165130/lkp-src/programs/ltp/include
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2025-07-22 12:57:39.081107106 +08:00
compiler: gcc-12
_rt: "/result/ltp/mm-oom/lkp-skl-fpga01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/56180dd20c19e5b0fa34822997a9ac66b517e7b3"

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250721-193046"
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/mm-oom/lkp-skl-fpga01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/56180dd20c19e5b0fa34822997a9ac66b517e7b3/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/56180dd20c19e5b0fa34822997a9ac66b517e7b3/vmlinuz-6.16.0-rc5-00002-g56180dd20c19
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-skl-fpga01/ltp-mm-oom-debian-12-x86_64-20240206.cgz-56180dd20c19-20250722-2352358-cp0wr2-24.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=56180dd20c19e5b0fa34822997a9ac66b517e7b3
- intremap=posted_msi
- acpi_rsdp=0x6b447014
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/56180dd20c19e5b0fa34822997a9ac66b517e7b3/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/56180dd20c19e5b0fa34822997a9ac66b517e7b3/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20250719.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-81ba405df-1_20250719.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250718165130/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-fpga01/ltp-mm-oom-debian-12-x86_64-20240206.cgz-56180dd20c19-20250722-2352358-cp0wr2-24.cgz"
last_kernel: 6.16.0-rc5-00002-g56180dd20c19
acpi_rsdp: ''

#! user overrides

#! /zdci/db/releases/20250721194203/lkp-src/include/site/shz
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/56180dd20c19e5b0fa34822997a9ac66b517e7b3/vmlinuz-6.16.0-rc5-00002-g56180dd20c19"
result_root: "/result/ltp/mm-oom/lkp-skl-fpga01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/56180dd20c19e5b0fa34822997a9ac66b517e7b3/1"
user: lkp
dequeue_time: 2025-07-22 15:25:15.617291379 +08:00
job_state: finished
loadavg: 27.98 16.96 7.25 1/1406 7779
start_time: '1753169294'
end_time: '1753169552'
version: "/lkp/lkp/.src-20250721-193046:63d133172c7f-dirty:d313afc5b0d2-dirty"
